"""music Table

Revision ID: dc74f26eb33d
Revises: 97d68efe3791
Create Date: 2019-09-26 10:10:41.039703

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'dc74f26eb33d'
down_revision = '97d68efe3791'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('music', 'year_release')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('music', sa.Column('year_release', sa.VARCHAR(length=5), nullable=True))
    # ### end Alembic commands ###
